<template>
 
</template>
<script>
  export default {
    props: {
      fileStatus: {
        type: Boolean,
        default: () => false,
      },
      flieList: {
        type: Array,
        default: () => [],
      },
      fileData: {
        type: Object,
        default: () => {},
      },
    },
    data() {
      return {}
    },
    methods: {
      cancel() {
        this.$emit('cancel')
      }
    }
  }

</script>
